Subject: [lp-wan] Context Terminology used

From: ana minaburo <[email-masked]>
Date: Wed, 12 Dec 2018 20:31:34 +0100

Hello Dominique,

You will find here the term Context in the different RFC for header
compression

Context. Contains the information about the way the compression performs
and has been used to compress the header. The contexts are shared between
Compressor and Decompressor. The term has been used since Van Jacobson RFC
1144, then by the RFCs 2507/2508, RoHC 3095, and the RFC6282 for 6LowPan.
And now SCHC used at its turn the same term to define the same information.

Ana